<?xml version="1.0" encoding="utf-8"?>
<applications>
  <application filename="/opt/gira/bin/knxstack.sh" args="-f /opt/gira/etc/knxstack/knxstack.conf -s ${KnxSerialNumber1}" relative="false" monitor="ipc" timeout="500" ipcappid="10"/>
  <application filename="/opt/gira/bin/iscwebservice" args="-p 1080 -c /opt/gira/etc/iscwebservice/iscwebservice.conf" monitor="ipc" timeout="100" ipcappid="17"/>
  <application filename="/opt/gira/bin/usage-statistics-client" args="" user="" relative="false"/>
</applications>
